PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PICMPSocket::PingInfo Member List

This is the complete list of members for PICMPSocket::PingInfo, including all inherited members.

buffer | PICMPSocket::PingInfo |
bufferSize | PICMPSocket::PingInfo |
delay | PICMPSocket::PingInfo |
identifier | PICMPSocket::PingInfo |
localAddr | PICMPSocket::PingInfo |
PingInfo(WORD id=(WORD) PProcess::GetCurrentProcessID()) | PICMPSocket::PingInfo |
remoteAddr | PICMPSocket::PingInfo |
sequenceNum | PICMPSocket::PingInfo |
status | PICMPSocket::PingInfo |
ttl | PICMPSocket::PingInfo |